DECLARE @id varchar(1000) 
 set @id =  (select top 1 id FROM [gui_funcionalidad] where   nombreControl = 'equ_equipo' and active = 1 and id_tipoFuncionalidad = 3) 
 if not exists ( select * FROM [gui_funcionalidad] where   nombreControl = 'inc_contactoEquipo' and active = 1 and id_tipoFuncionalidad = 1 and id_funcionalidad = @id)
 BEGIN
  DECLARE @ui varchar(1000)
DECLARE @id_funcionalidaCot varchar(1000)
 set @ui =  (select [uid]  FROM [gui_funcionalidad] where id = '1') 
 set @id_funcionalidaCot = (select id from gui_tipoFuncionalidad where tipoFuncionalidad = 'Tab' and active = 1)
EXECUTE  [dbo].[ins_gui_funcionalidad]
    @ui,
	'01',
	'01',
	'01',
	'Contactos',
	'',
	'',
	'',
	'',
	'',
	'',
	'0',
	'inc_contactoEquipo',
	'inc_contactoEquipo',
	'3',
	@id,
	@id_funcionalidaCot,
	'0'
	END




	